﻿/*body {background-color:#CCDFB8; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}*/
body
{
	background-color: #fff;
	background-image: url(../images/NMMUPublicBackground.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}

.tablewidth
{
	width: 85%;
}

.columnwidth
{
	width: 50%;
}

minitablewidth
{
	width: 50%;
}

/* colour for labels in general that are detail info but not enterable */
.displaydetaillabel
{
	color: #3366FF;
}

#wrap
{
	width: 900px;
	margin: auto;
}

.txtBox
{
	width: 300px;
}

.ddlBox
{
	width: 306px;
}

.txtBoxShort
{
	width: 200px;
}

.autoComp
{
	font-family: Arial;
}

.ddlCourses
{
	width: 300px;
}

.inputField
{
	width: 250px;
	margin-left: 20px;
}

.clear
{
	clear: both;
}

/*Header*/

#topbar
{
	margin-top: 10px;
	background-color: white;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 138px;
	border-top-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
}

.roundcont
{
	width: 900px;
	background-color: blue;
	background-image: url(../images/NMMUBlueTopStripHome.png);
	
}

	.roundcont p
	{
		margin: 0 10px;
	}

.roundtop
{
	/*background: url(../images/tr.gif) no-repeat top right;*/
	
}

img.corner
{
	width: 8px;
	height: 8px;
	border: none;
	display: block !important;
}

/* Table Div equivalent */
div#table
{
	width: 800px; /*you can change this to whatever width you need your table to be*/
}

div.doubletablecell
{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}

div.tablecell
{
	width: 50%;
	float: left;
	padding-bottom: 10px;
}

div.tablecellnarrow
{
	width: 25%;
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
}

div.tablecellwide
{
	width: 60%;
	float: left;
	padding-bottom: 10px;
	/*margin-left:20px;*/
}

div.tablecellright
{
	width: 10%;
	float: left;
	text-align: center;
	padding-bottom: 10px;
}
/* Contents */

/* Needed to horizontally pad in a coloured container */
.horzPad h1,
.horzPad h2,
.horzPad h3,
.horzPad h4,
.horzPad h5,
.horzPad p
{
	padding-left: 5px;
	padding-right: 5px;
}

#contentWrapper
{
	background-color: white;
	height: 607px;
	padding: 0px 10px 0px 10px;
}

#contentWrapper
{
	font-size: 12px;
	padding-top: 5px;
	text-align: justify;
}

	#contentWrapper h1
	{
		display: block;
		color: #003057;
		font-size: 16px;
		font-weight: bold;
	}

	#contentWrapper h2
	{
		display: block;
		color: #003057;
		border-bottom: solid 1px #003057;
		font-size: 14px;
		font-weight: bold;
	}

	#contentWrapper h3
	{
		display: block;
		color: #003057;
		font-size: 14px;
		font-weight: bold;
	}

	#contentWrapper h4
	{
		display: block;
		color: #003057;
		font-size: 12px;
		font-weight: bold;
		border-bottom: solid 1px #003057;
	}

	/*Moo purple code: 922925*/

	#contentWrapper p, left p, right p
	{
		margin: 10px 0px 10px 0px;
	}

	#contentWrapper a img
	{
		border: solid 0px #CCCCCC;
		padding: 3px;
	}

	#contentWrapper img
	{
		padding: 4px;
		width: 48px;
		height: 48px;
	}

	#contentWrapper ul
	{
		padding-left: 20px;
	}

/*Footer*/

#footer
{
	background: url(images/bgbottom.gif) repeat-x;
	height: 20px;
	margin: auto;
	background-color: #E3E3E3;
}

#footercontent
{
	width: 885px;
	margin: auto;
}

#previews
{
	padding: 5px;
}

	#previews .item
	{
		width: 120px;
		height: 90px;
		float: left;
		text-align: center;
	}

		#previews .item a img, #previews .item a:visited img, #previews .item a:active img
		{
			background: #efefef;
			border: solid 1px #CCCCCC;
			padding: 3px;
		}

		#previews .item a:hover img
		{
			background: #efefef;
			border: solid 1px #000000;
			padding: 3px;
		}

		#previews .item .caption
		{
			display: block;
			color: #CCCCCC;
		}

	#previews img
	{
		background: #efefef;
		border: solid 1px #CCCCCC;
		padding: 3px;
	}

#copyright
{
	margin: 20px 0 0px 0;
	padding: 20px 0px 5px 0px;
	color: #FFFFFF;
	border-top: solid 1px #333333;
	background: url(galimg/copyrightbg.jpg) repeat-x;
}

#footer a, #footer a:visited, #footer a:active, #footer a:hover
{
	color: #FFFFCC;
}

#credit
{
	background: #E3E3E3;
	height: 45px;
	text-align: center;
	color: #858585;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin: auto;
	padding-top: 15px;
}

	#credit a img
	{
		border: solid 0px #CCCCCC;
		padding: 3px;
	}
/*#credit a,#footer a:visited, #footer a:active, #footer a:hover {color:#858585;}*/

/*- Menu Tabs--------------------------- */
.chromemenu
{
	width: 99%;
	font-weight: bold;
}

	.chromemenu:after
	{ /*Add margin between menu and rest of content in Firefox*/
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.chromemenu ul
	{
		/*border: 1px solid #BBB;*/
		border-bottom: 1px solid #BBB;
		border-top: 1px solid #BBB;
		width: 900px;
		background: url(../images/chromebg.gif) center center repeat-x;
		padding: 5px 0;
		margin: 0;
		text-align: left; /*set value to "right" for example to align menu to the left of page*/
	}

		.chromemenu ul li
		{
			display: inline;
		}

			.chromemenu ul li a
			{
				color: #494949;
				padding: 5px 8px;
				margin: 0;
				text-decoration: none;
				border-right: 1px solid #BBB;
			}

				.chromemenu ul li a:hover, .chromemenu ul li a.current
				{
					background: url(../images/chromebg2.gif) center center repeat-x;
				}

/*File Grid*/
.fileGrid
{
	/*border: solid 1px #EEEEEE;*/
	border-style: solid;
	border-width: 2px;
	border-bottom-color: #003057;
	border-top-color: #003057;
	border-left-color: #003057;
	border-right-color: #003057;
}

	.fileGrid td
	{
		padding: 5px 5px 5px 5px;
	}

/*Intro Page*/
#wrapper
{
	text-align: left;
	margin: 0 auto;
	width: 700px;
	/*min-height:50px;*/
	border: 1px solid #ccc;
	padding: 30px;
}

a
{
	color: blue;
	cursor: pointer;
}

#myvar
{
	border: 1px solid #ccc;
	background: #f2f2f2;
	padding: 20px;
}

.choicefontsize
{
	font-size: 12px;
}

dialog::backdrop 
{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
}